RubyGems Navigation menu

errapi 0.1.3

Utilities to validate data and serialize errors.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.3 - January 27, 2015 (14.5 KB)
  2. 0.1.2 - January 26, 2015 (14 KB)
  3. 0.1.0 - October 09, 2014 (5.5 KB)

Development Dependencies (8):

coveralls ~> 0.7.3
i18n ~> 0.7.0
jeweler ~> 2.0
rake ~> 10.3
rake-version ~> 0.4
rspec ~> 3.1
simplecov ~> 0.9.1

Owners:

Authors:

  • Simon Oulevay

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 8,397

For this version 3,421

License:

MIT

Required Ruby Version: >= 0

Links: